/* Bundle display name */
"CFBundleDisplayName" = "Replacicon";

/* Bundle name */
"CFBundleName" = "Replacicon";

/* Privacy - System Administration Usage Description */
"NSSystemAdministrationUsageDescription" = "Replacicon wymaga uprawnień administratora do aktualizacji ikon w folderze /Applications.";

